* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  width: 1180px;
  margin: 0 auto;
}

ul {
  list-style-type: none;
}

.h2_st {
  color: #363e44;
  font-size: 60px;
  font-weight: 100;
  text-align: center;
  line-height: 1;
}

/*  Start  */

.capabilities_wrap {
  padding: 75px 0;
}

.capabilities {
  float: left;
  width: 22%;
  border-right: 2px solid #fddd44;
  padding-right: 5px;
}

.capabilities h2 {
  font-weight: 300;
  color: #363e44;
  font-size: 30px;
  padding: 0 0 30px 0;
}

.capabilities ul li {
  margin: 0 0 14px 0;
}

.capabilities ul li:last-child {
  margin: 0;
}

.capabilities ul li a {
  font-size: 16px;
  color: #686f73;
  line-height: 21px;
}

.capabilities ul li a:hover {
  color: #363e44;
}

.capabilities ul li.capabilities_active a {
  color: #363e44;
  font-weight: 700;
}

.cap_content {
  float: left;
  width: 78%;
  padding-left: 37px;
  text-align: center;
}

.cap_content > h2 {
  color: #363e44;
  font-size: 60px;
  font-weight: 100;
  padding: 0 0 42px 0;
  line-height: 1;
}

.cap_content > p {
  font-size: 18px;
  color: #5f5e5e;
  font-weight: 300;
  line-height: 1.1;
  padding: 0 171px;
}

.cap_content img {
  max-width: 100%;
}

.cap_content > img {
  margin: 65px 0 9px;
}

.cap_content > a {
  padding: 14px 40px;
  border-radius: 3px;
  font-size: 22px;
  color: #694fba;
  border: 2px solid #694fba;
  display: inline-block;
}

.cap_content > a:hover {
  background: #694fba;
  color: #fff;
}

.evidence_collection {
  border-top: 1px solid #e1e2e4;
  border-bottom: 1px solid #e1e2e4;
  background: #f4f4f4;
  padding: 80px 50px 0px;
  margin-top: 80px;
  margin-bottom: 63px;
}

.evidence_collection_item {
  margin-bottom: 52px;
}

.evidence_collection_item:last-child {
  margin-bottom: 68px;
}

.ev_col_img,
.ev_col_descr {
  width: 49%;
  display: inline-block;
  vertical-align: top;
}

.ev_col_img img {
  max-width: 100%;
}

.ev_col_descr {
  text-align: left;
  padding-left: 31px;
}

.ev_col_descr h3 {
  color: #363e44;
  font-size: 30px;
  line-height: 34px;
  font-weight: 300;
  margin-bottom: 35px;
}

.ev_col_descr p {
  color: #5f5e5e;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin-bottom: 20px;
}

.ev_btn {
  margin: 60px 0 96px;
}

.ev_btn a {
  background: #886fd7;
  color: #fff;
  border: 2px solid #886fd7;
  padding: 13px 33px;
  border-radius: 3px;
  font-size: 22px;
}

.ev_btn a:hover {
  border: 2px solid #694fba;
  background: #694fba;
}

.ev_contacts {
  background: #fddc38;
  padding: 65px 0;
  margin-bottom: 11px;
}

.ev_contacts h2 {
  color: #363e44;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 16px;
}

.ev_contacts a {
  margin: 0 30px;
  border: none;
  background: none;
  color: #363e44;
  font-size: 30px;
  padding: 0 0 0 30px;
  background: #000;
  background: url(../images/tell.png) no-repeat left center;
}

.ev_contacts a.ev_contacts_email {
  background: url(../images/email.png) no-repeat left center;
}

.ev_contacts a:hover {
  color: #363e44;
}

.ev_contacts p {
  margin-top: 15px;
  color: #5f5e5e;
  font-size: 16px;
  font-weight: 300;
}

.ev_col_descr a{
  margin-right: 10px;
  font-size: 16px;
  color: #337ab7;
  line-height: normal;
}

.ev_col_descr a:hover{
  text-decoration: underline;
}

@media screen and (max-width: 1200px) {
  .container {
    width: 970px;
  }
  .capabilities {
    padding-right: 10px;
  }
  .cap_content > p {
    padding: 0 88px;
  }
  .ev_contacts a {
    margin: 0 18px;
  }
}

@media screen and (max-width: 997px) {
  .container {
    width: 750px;
  }
  .capabilities {
    float: none;
    width: 100%;
    text-align: center;
    border-right: none;
    border-bottom: 2px solid #fddd44;
    padding-bottom: 30px;
    margin-bottom: 30px;
    padding-right: 0;
  }
  .cap_content {
    float: none;
    width: 100%;
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 95%;
  }
  .h2_st {
    font-size: 35px;
  }
  .cap_content > p {
    padding: 0;
  }
  .ev_col_img, .ev_col_descr {
    width: 100%;
  }
  .ev_col_descr {
    padding-left: 0;
  }
  .cap_content > h2 {
    font-size: 42px;
  }

}
@media screen and (max-width: 450px) {
  .h2_st {
    font-size: 32px;
  }
  .cap_content > a {
    font-size: 18px;
  }
  .ev_col_descr h3 {
    font-size: 26px;
  }
  .evidence_collection {
    padding: 80px 10px 0px;
  }
  .cap_content > h2 {
    font-size: 30px;
  }
  .ev_btn a {
    font-size: 19px;
  }
  .ev_contacts h2 {
    font-size: 28px;
  }
  .ev_contacts a {
    font-size: 24px;
    margin: 5px 0;
    display: inline-block;
  }
}
